Commit e251e244 authored by TwoD's avatar TwoD

Fixed PHP 5.3 compatibility.

parent eb781256
......@@ -41,7 +41,7 @@ function wysiwyg_yui_editor() {
),
),
'install note callback' => 'wysiwyg_yui_install_note',
'deprecation message' => t('YUI is no longer maintained and support will be dropped in a release January 2020. See this <a href="!url" target="_blank">announcement</a>', ['!url' => 'http://yahooeng.tumblr.com/post/96098168666/important-announcement-regarding-yui/']),
'deprecation message' => t('YUI is no longer maintained and support will be dropped in a release January 2020. See this <a href="!url" target="_blank">announcement</a>', array('!url' => 'http://yahooeng.tumblr.com/post/96098168666/important-announcement-regarding-yui/')),
'verified version range' => array('2.7.0', '2.9.0'),
'version callback' => 'wysiwyg_yui_version',
'themes callback' => 'wysiwyg_yui_themes',
......
......@@ -46,7 +46,7 @@ function _wysiwyg_delivery_dummy($page_callback_result) {
if ($page_callback_result) {
drupal_add_http_header('Status', '200 OK');
// Make the client get the actual stylesheets.
$css = [];
$css = array();
$cached = cache_get('wysiwyg_css');
if ($cached && !empty($cached->data[$theme_key])) {
$css = $cached->data[$theme_key]['files'];
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment